Menu icon Foundation
Foundation 6 via Composer?

The F6 install instructions on Zurb's Github say to run 'php composer.phar require zurb/foundation-sites'. When I try running that I get the following error:

[InvalidArgumentException]
Could not find package zurb/foundation-sites at any version for your minimum-stability (stable). Check the package spelling or your minimum-stability

Packagist is showing the latest available version to be 5.5.3 here - https://packagist.org/packages/zurb/foundation

Does anyone know how to get v6.0.4 through Composer?

PHPcomposerF6packagistinstall

The F6 install instructions on Zurb's Github say to run 'php composer.phar require zurb/foundation-sites'. When I try running that I get the following error:

[InvalidArgumentException]
Could not find package zurb/foundation-sites at any version for your minimum-stability (stable). Check the package spelling or your minimum-stability

Packagist is showing the latest available version to be 5.5.3 here - https://packagist.org/packages/zurb/foundation

Does anyone know how to get v6.0.4 through Composer?

Brandon Arnold almost 4 years ago

This appears to be working with 6.0.4 now, maybe the update was lagging.